/* portfolio */
.portfolio {
width:940px;
padding:20px 0;
margin:0 0 0 10px;
background:#eeeff1;
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
position:relative;
z-index:10;
}
.carousel .link-prev,
.carousel .link-next {
position:absolute;
top:75px;
left:17px;
width:32px;
height:32px;
text-indent:-9999px;
overflow:hidden;
z-index:100;
background: url(images/bg-switcher-carousel.png) no-repeat;
}
.carousel .link-next {
background-position:-32px 0;
left:895px;
}
.carousel .link-next:hover {background-position:-64px 0;}
.carousel .link-prev:hover {background-position:-96px 0;}
.carousel .frame {
width:880px;
margin:0 auto;
overflow:hidden;
position:relative;
}
.carousel .hold{
width:900px;
overflow:hidden;
position:relative;
}
.carousel ul {
width:99999px;
overflow:hidden;
}
.carousel li {
float:left;
width:200px;
position:relative;
margin-right:20px;
}
.carousel li:hover .title {display:block;}
.carousel li img {display:block;}
.carousel li a:hover {text-decoration:none;}
.carousel .title {
position:absolute;
bottom:0;
left:0;
width:180px;
display:none;
color:#fff;
font-weight:normal;
line-height:15px;
background: rgba(0, 0, 0, 0.8);
padding:8px 10px;
margin: 8px;
}
.carousel .title span {
display:block;
cursor:pointer;
}
.carousel .title .holder {
position:relative;
z-index:2;
}
.carousel .title .bg-block {filter: alpha(opacity=80);}
.carousel .title .poster {color:#9d9d9d;}

.gallery img {
	border: 1px solid #ccc;
	padding: 7px;
}